<stinger-controlpanel-doc>
	<cpl-title res="30001"/>
	<characteristic type="DeviceInformation">
		<parm-query name="Product"/>
		<parm-query name="ProductVersion"/>
	</characteristic>
	<characteristic type="Registry">
	     <characteristic type="HKCU\Authors">
        	<parm-query name="Authors" rw-access="0"/>
	     </characteristic>
	</characteristic>
	<characteristic type="Tapi">
		<parm-query name="RadioVersion"/>
		<parm-query name="RILVersion"/>
	</characteristic>
	<characteristic type="DeviceInformation">
		<parm-query name="Copyright1"/>
		<parm-query name="Copyright2"/>
                <parm-query name="AvailableStorage"/>
                <parm-query name="TotalStorage"/>
		<parm-query name="AvailableRam"/>
		<parm-query name="TotalRam"/>
		<parm-query name="ProcessorType"/>
                <parm-query name="XIPVersionsTitle"/>
   		<characteristic type="XIPVersion">
			<parm-query name="operator"/>
			<parm-query name="oem"/>
			<parm-query name="smartfon"/>
			<parm-query name="lang"/>
                        <parm-query name="filesys"/>
		</characteristic>
		<parm-query name="Copyright3"/>
		<parm-query name="LicenseNSCA"/>
		<parm-query name="LicenseNSCA2"/>
		<parm-query name="LicenseRSA"/>
		<parm-query name="LicenseJPEG"/>
		<parm-query name="LicenseIPSec"/>
		<parm-query name="OtherTrademarks"/>
	</characteristic>
</stinger-controlpanel-doc>
